# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  i_type: MyString
  public: false

two:
  name: MyString
  i_type: MyString
  public: false
